@charset "utf-8";
/* CSS Document */

.fondotop{
	width:100%;
	height:180px;
	background-image:url(../img/fondo_top.jpg);
	background-repeat:repeat-x;
	margin-top:10px;
	}
.contlogo{
	margin-top:30px;
	text-align:center;
	margin-bottom:20px;
	}
.logo{
	width:100%;
	height:auto;
	}
.fondomenu{
	background-color:#DDDDDD;
	margin-top:15px;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	}
.conbanner{
	width:100%;
	position:relative;
	z-index:3;
	margin-top:-20px;
	}
.contmedio{
	width:100%;
	}
.contmediointerno{
	width:940px;
	margin-top:-30px;
	background-color:#fff;
	padding:50px 20px 50px 20px;
	
	}
.fondocampo{
	background-color:#D9D9D9;
	width:700px;
	border:none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:20px;
	}
.fondocampodos{
	background-color:#D9D9D9;
	width:700px;
	border:none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:110px;
	}
.contmediocontacto{
	width:940px;
	margin-top:10px;
	height:492px;
	background-color:#fff;
	padding:20px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:35px;
	}
.contmediointernoesp{
	width:980px;
	margin-top:20px;
	height:340px;
	}
.contmediogal{
	width:940px;
	margin-top:10px;
	height:452px;
	background-color:#fff;
	padding:20px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:35px;
	}
.contmediointernotres{
	width:980px;
	margin-top:20px;
	height:550px;
	}
.contcontacto{
	width:980px;
	margin-top:20px;
	height:500px;
	}
.colderechaserv{
	width:380px;
	float:left;
	font-size:15px;
	margin-left:20px;
	}
.colizquierdaserv{
	background-color:#ffffff;
	margin-right:5px;
	overflow:hidden;
	padding-bottom:60px;
	}
.colderechacontact{
	width:240px;
	float:left;
	}
.colizquierda{
	background-color:#dddddd;
	margin-right:5px;
	overflow:hidden;
	}
@media (max-width: 1000px) {
.colizquierda{
	background-color:#dddddd;
	margin-right:0px;
	}
}
.colseccion{
	background-color:#ffffff;
	margin-top:-20px;
	overflow:hidden;
	border-bottom: #FFCC00 thin dotted;
	padding-bottom:23px;
	}
.colcenter{
	width:940px;
	}
.colderecha{
	background-color:#FFCC00;
	overflow:hidden;
	padding-bottom:20px;
	}
.tituloservicioshome{
	font-family: 'Roboto', sans-serif;
	background-color:#161616;
	padding:8px;
	margin-top:18px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#FFFFFF;
font-size:18px;
font-weight:bold;
text-align:center;
margin-bottom:15px;
	}
.tituloshome{
	text-align:center;
	padding-top:20px;
	margin-bottom:20px;
	}
.detalletitulohome{
	border-bottom: #FFCC00 3px solid;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	color:#000;
	font-size:22px;
	padding-bottom:5px;
	padding-left:35px;
	padding-right:35px;
	margin-bottom:20px;
	}
.tituloseccion{
	font-family: 'Roboto', sans-serif;
	color:#161616;
	font-size:21px;
	text-align:center;
	padding-bottom:10px;
	font-weight:bold;
	border-bottom:#FFCC00 solid 3px;
	margin-bottom:20px;
	}
.fondocentro{
	width:100%;
	background-color:#161616;
	}
.contexto{
	font-family: 'Roboto', sans-serif;
	color:#333;
	font-size:16px;
	text-align:justify;
	min-height:305px;
	}
.contextohome{
	font-family: 'Roboto', sans-serif;
	color:#333;
	font-size:18px;
	text-align:justify;
	overflow:hidden;
	}
.contextocontacto{
	font-family: 'Roboto', sans-serif;
	color:#333;
	font-size:14px;
	text-align:justify;
	overflow:hidden;
	}
.contextoseccion{
	font-family: 'Roboto', sans-serif;
	color:#333;
	font-size:16px;
	text-align:justify;
	overflow:hidden;
	background-color:#FFFFFF;
	}
.contimagen{
	overflow:hidden;
	background-color:#FFFFFF;
	}
.contextoproyectos{
	font-family: 'Roboto', sans-serif;
	color:#333;
	font-size:15px;
	text-align:justify;
	height:auto;
	padding-bottom:10px;
	}

.imgleft{
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
overflow:hidden;
width:100%;
height:auto;
	}
.imgleftdos{
	float:left;
	margin-right:50px;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
	}
.imgtop{
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomright: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
margin-bottom:20px;
	}
.btnvermas{
	width:100%;
	padding-top:30px;
	height:auto;
	text-align:center;
	padding-bottom:20px;
	}
.contmediodos{
	margin-top:-20px;
	}
.contproductos{
	width:940px;
	height:215px;
	background-color:#fff;
	padding:20px;
	}
.contenedorslide{
	padding:25px;
	background-color:#fff;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	}
.contenedorslideseccion{
	width:930px;
	padding:25px;
	border-top: #FFCC00 1px dotted;
	background-color:#fff;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	}
.tituloshomedos{
	font-family: 'Roboto', sans-serif;
	color:#161616;
	font-size:26px;
	text-align:center;
	border-bottom:#FFCC00 1px solid;
	padding:10px 0px 10px 0px;
	}
.conttrm{
	padding-top:20px;
	padding-left:20px;
	width:200px;
	float:left;
	}
.fondofooter{
	width:100%;
	padding-top:20px;
	height:140px;
	background-color:#fff;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
margin-bottom:10px;
	}
.datos{
	width:940px;
	font-family: 'Roboto', sans-serif;
	color:#FFF;
	font-weight:normal;
	float:left;
	margin-bottom:10px;
	}
.contchat{
	width:200px;
	float:left;
	}
.btnchat{
	display: block;
	width: 200px;
	height: 82px;
	background: url("../img/btnchat.png") no-repeat 0 0;
    }
.btnchat:hover{ 
	background-position: 0 -82px;
	}
.btnchat span{
	position: absolute;
	top: -999em;
	}
.contseccion{
	width:980px;
	}
.contvideohome{
	margin-top:40px;
	width:700px;
	height:325px;
	background-color:#CCC;
	}
.contpluginface{
	margin-top:25px;
	width:260px;
	height:300px;
	background-color:#CCC;
	}
.textofooter{
	text-align:left;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	}
.redes{
	padding-top:30px;
	padding-bottom:20px;
	text-align:right;
	}
@media (max-width: 1000px) {
	.redes{
	padding-top:30px;
	padding-bottom:20px;
	text-align:center;
	}
}


/*=================================================================
	Contact
==================================================================*/

.input-field {
    margin-bottom: 10px;
}

.form-control {
    border: 1px solid #ececec;
    border-radius: 0;
    box-shadow: none;
    color: #818181;
    font-size: 16px;
    height: 50px;
	background-color:#DCDCDC;
}

textarea.form-control {
    width: 100%;
    height: 165px;
}

#submit:hover {
  color: #fff;
}

#submit:before {
  background-color: #0A85BB;
}

#submit.btn-effect:after {
  background: #2E2E2E;
}

.contact-details h3 {
    border-bottom: 1px solid #008ecc;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.contact-details p {
    line-height: 30px;
}

.contact-details p i {
    margin-right: 10px;
}

.contact-details span {
    display: block;
    margin-left: 24px;
}
.btn-enviar{
	background:#FFDD00;
	color: #000;
	transition: all 0.4s;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding-top:10px;
}

.btn-enviar:hover{
	background: #B9B9B9;
	color: #606060
}

.btn-enviar:visited{
	background:#FFDD00;
	color: #000;
	transition: all 0.4s;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}